• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 12 di 12

Discussione: Debian:quanti CD???

Cambio titolo
  1. #1
    --]-[eLioS-- L'avatar di Squall L.
    Registrato il
    10-02
    Messaggi
    689

    Domanda Debian:quanti CD???

    Ho già scaricato da un mio amico il primo CD(NON-US) di Debian 30r2 ed adesso sta scaricando il 2° ed il 3°.
    Volevo chiedervi:quanti dei 7 cd servono per avere una distribuzione completa?In altre parole mi sapreste dire (visto che i pacchetti nei cd sono in ordine di popolarità) quali cd sono inutili???
    ______The Truth is Out There______



  2. #2
    ISWT - Ad Vitam Aeternam L'avatar di red.devil
    Registrato il
    02-03
    Località
    London • UK
    Messaggi
    3.003
    vacci piano con l'inutile perchè negli ultimi 3 (mi sembra) cd vi sono i sorgenti e se vuoi imparare qualcosa sono utilissimi

    detto questo i primi 4 dovrebbero essere quelli della distro, altrimenti scarica solo il primo, poi ti connetti ad internet (se hai l'adsl - ma nn credo visto che te li sei fatti scaricare, come me del resto ) e fai un dwload solo dei pacchetti che ti servono

  3. #3
    --]-[eLioS-- L'avatar di Squall L.
    Registrato il
    10-02
    Messaggi
    689
    Dalle FAQ del sito ufficiale DEBIAN.....

    Quale delle diverse immagini CD devo scaricarmi? Ho bisogno di tutte?

    No, c'è solo bisogno delle immagini CD relative all'architettura del proprio calcolatore. L'architettura si riferisce al tipo di componentistica del computer; di fatto la maggior parte delle persone userà le immagini indicate con "i386" .

    Inoltre nella maggioranza dei casi non è necessario scaricare tutte le immagini che esistono per una data architettura. I pacchetti, sui CD, sono ordinati a seconda della loro popolarità presso gli utenti: Il CD 1 contiene il sistema di installazione con i pacchetti più usati. Il CD 2 alcuni pacchetti leggermente meno richiesti, il terzo quelli ancora meno e così via. È probabile dunque che il CD 3 e i successivi non siano necessari a meno di non avere particolari esigenze. (E nel caso in cui ci si trovasse in seguito nella necessità di installare un pacchetto non presente nei CD che si sono scaricati, si potrà sempre farlo direttamente dalla rete Internet.)
    ______The Truth is Out There______



  4. #4
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Per avere un sistema debian completo ti conviene scaricarne 3 di cd..io ho solo il primo e con apt ho aggiornato tutto a SiD


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  5. #5
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Questa domanda è stata fatta diverse volte, comunque: se vuoi installarti la debian aggiornata (sid) ti basta il primo cd, ma devi avere una connessione ad Internet decente (almeno una flat 56k), se vuoi installarti la stable (Woody) scarica semplicemente i primi 3 cd, ma tieni presente che contiene programmi risalenti a quasi un paio d'anni fa.


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  6. #6
    --]-[eLioS-- L'avatar di Squall L.
    Registrato il
    10-02
    Messaggi
    689
    ...è un dilemma...( Non ho una connessione decente ma i pacchetti mi servono aggiornati..devo pensarci....
    ______The Truth is Out There______



  7. #7
    --]-[eLioS-- L'avatar di Squall L.
    Registrato il
    10-02
    Messaggi
    689
    Non c'è un modo per scaricare una versione aggiornata del Debian? Com'è possibile che l'ultima versione risalga a 2 anni fa?


    Ah! comunque che versione del kernel e di kde sono presenti nella woody?
    ______The Truth is Out There______



  8. #8
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Squall L.

    Non c'è un modo per scaricare una versione aggiornata del Debian? Com'è possibile che l'ultima versione risalga a 2 anni fa?


    Ah! comunque che versione del kernel e di kde sono presenti nella woody?
    Ripeto ciò che ha detto Phoenix: con la woody non hai i pacchetti aggiornati. Se li vuoi devi necessariamente upgradare a Sid.
    Il kernel utilizzato dalla woody è un 2.4.18 (un pò datato) per l'ambiente grafico non so dirti molto|)


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  9. #9
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Woody ha KDE 2.2, Gnome 1.4 e kernel 2.2.20 (ma puoi metterci il 2.4.18).
    Puoi comunque aspettare che esca la nuova stable, Sarge, ormai dovrebbe essere questione di pochissimo tempo. Con quella avrai KDE 3.1, Gnome 2.4, e il kernel 2.4.25 (oltre a OpenOffice 1.1, non presente nella Woody).


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  10. #10
    --]-[eLioS-- L'avatar di Squall L.
    Registrato il
    10-02
    Messaggi
    689
    Mi sa che mi conviene aspettare la Sarge allora...
    comunque installando il 1° cd della woody, dopo un' installazione estremamente dettagliata sono riuscito a far partire il Debian ma non riesco a farlo partire in modalità grafica e con KDE.
    ______The Truth is Out There______



  11. #11
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Squall L.

    Mi sa che mi conviene aspettare la Sarge allora...
    comunque installando il 1° cd della woody, dopo un' installazione estremamente dettagliata sono riuscito a far partire il Debian ma non riesco a farlo partire in modalità grafica e con KDE.
    Che errore ti da?

  12. #12
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Non credo sia un'errore, hai fatto sicuramente l'installazione base(con pochi pacchetti, senza X e senza un wm). C'è un utility per installare tutti i pacchetti presenti nel primo cd, credo sia tasksel(o dselect)...

    Se ti verrà in mente di upgradare la tua debby, segui questa guida
    Ultima modifica di []\/[]aStEr-HaCk; 24-03-2004 alle 22:29:27


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •